.pbk-nav {
    margin: 20px 0;
}

.pbk-nav a:not(:hover) {
    text-decoration: none !important;
}

.pbk-nav-box {
    display: flex;
    align-items: center;
}

.pbk-nav ul,
.pbk-nav li {
    list-style: none !important;
    margin: 0 !important;
}

.pbk-nav__list {
    display: flex;
    flex-grow: 1;
    overflow-x: auto;
    padding: 10px 0 8px;
}

.pbk-nav li {
    padding: 0 !important;
}

.pbk-nav-box > ul > li {
    margin-right: 4px !important;
}

.pbk-nav-box > ul > li > a,
.pbk-nav-right {
    font: 700 14px/16px 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
}

.pbk-nav-box > ul > li > a {
    color: #444;
    padding: 4px 11px;
    cursor: pointer;
    white-space: nowrap;
}

.pbk-nav-right,
.pbk-nav-box > ul > .current-menu-parent > a,
.pbk-nav-box > ul > .current-menu-item > a {
    background: #0A62A0;
    color: #fff !important;
}

.pbk-nav-box .current-menu-parent a {
    pointer-events: none;
}

.pbk-nav-right {
    min-width: 30px;
    height: 24px;
    align-items: center;
}

.pbk-nav-right:hover {
    background: #333;
}

.pbk-nav-submenu:empty,
.pbk-nav li .sub-menu {
    display: none;
}

.pbk-nav-submenu {
    border-top: 1px solid #E3E4E8;
    margin: 0 0 8px;
}

.pbk-nav-submenu .sub-menu {
    display: flex;
    padding: 8px 0 !important;
    overflow-x: auto;
}

.pbk-nav-submenu .sub-menu li {
    margin-right: 25px !important;
}

.pbk-nav-submenu a {
    color: rgba(38, 41, 56, .7) !important;
    white-space: nowrap;
    font-size: 13px;
}

.pbk-nav-submenu .current-menu-item a {
    font-weight: 700;
    line-height: 22px;
    letter-spacing: .1px;
    color: #0059B2 !important;
}

/* PC */
@media screen and (min-width: 1003px) {
    .pbk-nav-submenu a {
        font-size: 14px;
    }
}
